Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:15:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order no 9638554010
I received damaged kids table and chair. I did not assemble it because it was broken from the top edge when i opened it. I shared the pictures too. Its been 4 days and i am contacting ur customer care center daily but all i am told is to wait for an email but i never get any response. Its quite frustrating. Please collect it as soon as possible and refund. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196352